#!/bin/sh
echo 'name: monad-logger
version: 0.3.1.1
id: monad-logger-0.3.1.1-08c5ebd93e2567e6df9cf2aaae664e85

license: MIT
copyright:
maintainer: michael@snoyman.com
stability:
homepage: https://github.com/kazu-yamamoto/logger
package-url:
synopsis: A class of monads which can log messages.
description: This package uses template-haskell for determining source code locations of messages.
category: System
author: Michael Snoyman
exposed: True
exposed-modules: Control.Monad.Logger
hidden-modules:
trusted: False
import-dirs: /usr/local/lib/cabal/ghc-7.6.3/monad-logger-0.3.1.1
library-dirs: /usr/local/lib/cabal/ghc-7.6.3/monad-logger-0.3.1.1
              /usr/local/lib
hs-libraries: HSmonad-logger-0.3.1.1
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: base-4.6.0.1-f7bdc8987bd5928e0ee6e8cc8b246a88
         bytestring-0.10.0.2-59abd9894532f476aabac207680aae43
         conduit-1.0.5-ce3f9f004c36788494ca8505e33f8cdd
         fast-logger-0.3.1-7740755a96642c4f8fc51c027e4385db
         monad-control-0.3.2.1-690b4ca3d786c1114046ba4e239e464f
         mtl-2.1.2-94c72af955e94b8d7b2f359dadd0cb62
         resourcet-0.4.7.1-88892ed88664d06cd6c55486908855cd
         template-haskell-2.8.0.0-91c2562cc83a7f46e2e06b8769919b9d
         text-0.11.3.1-b49365bcfaf3954e4484c36c86c98126
         transformers-0.3.0.0-ff2bb6ac67241ebb987351a3db564af0
         transformers-base-0.4.1-da9c4a03c3accfcef7f09e5e6d753fad
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/cabal/ghc-7.6.3/monad-logger-0.3.1.1/html/monad-logger.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-7.6.3/monad-logger-0.3.1.1/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
